<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJWkcppfPAaCEQ6Fdzidi9xID9gc9o80rF0bZepw4oJRnhptUcU4SIAWzkZNwq7ht9CCr/76bxmMfhdBTJK2o7l0yVg4Y6bgnGAo=</string>
</map>
